---
layout: track
path: /Users/set/Desktop/publikator_test/assets/albums/musical-tourism/1-travel3.mp3
audio: /assets/albums/musical-tourism/1-travel3.mp3
albumSlug: musical-tourism
slug: 1-travel3
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/musical-tourism/1-travel3.jpeg
cover: /assets/albums/musical-tourism/1-travel3.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 14928768
  duration: 338.5208163265306
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: COMM
      value:
        language: XXX
        description: LYRICS
        text: |-
          Traveling by plane, traveling by shoe.
          Traveling by mind, traveling by heart too.
          Traveling away from you.
          Welcome aboard spacessip EZJT7,
          Destination Love
          You will find the communicator, between your two eyes in your forehead
          We wish you a pleasant journey,
          And have sweet dreams.
          ouu ouu ...
          Passenger of flight EZJT7, it's time to wake up.
          You may open the window, to the left of your heart.
          As you can see, today is a sunny day in dreamland.
          We hope you've joined the flight.
          Please remember that in this country you have to love.
          Wait till the sign shows, and you may leave through the main door.
          We hope that next time you will fly with us again, back and forth.
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-02-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 9cb26b80-6276-4ede-b477-13658b4857c9
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 63c214c3-1230-4492-897d-9c5c6c7848d5
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST002
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Synapset
    - id: TIT2
      value: Travel3
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: 'TXXX:musicbrainz_albumartistid'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: f075c9ac-b741-459e-a0a3-c00fe3004030
    - id: 'TXXX:musicbrainz_albumid'
      value: f075c9ac-b741-459e-a0a3-c00fe3004030
    - id: TPE2
      value: Synapset
    - id: TALB
      value: Musical Tourism
    - id: 'TXXX:MusicBrainz Artist Id'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: 'TXXX:musicbrainz_artistid'
      value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
    - id: TPE1
      value: Synapset
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> YjQzOWMwOGMtYjE1Mi00ZWVkLTg1NjQtMGUzMTFmOWE3Zjlk
    - id: TSOP
      value: Synapset
    - id: TRCK
      value: 1/9
    - id: TDRC
      value: '2010-02-01'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST002'
common:
  track:
    'no': 1
    of: 9
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - |-
      Traveling by plane, traveling by shoe.
      Traveling by mind, traveling by heart too.
      Traveling away from you.
      Welcome aboard spacessip EZJT7,
      Destination Love
      You will find the communicator, between your two eyes in your forehead
      We wish you a pleasant journey,
      And have sweet dreams.
      ouu ouu ...
      Passenger of flight EZJT7, it's time to wake up.
      You may open the window, to the left of your heart.
      As you can see, today is a sunny day in dreamland.
      We hope you've joined the flight.
      Please remember that in this country you have to love.
      Wait till the sign shows, and you may leave through the main door.
      We hope that next time you will fly with us again, back and forth.
    - XW
    - Basspistol
    - a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
    - '2010-02-01'
    - 9cb26b80-6276-4ede-b477-13658b4857c9
    - official
    - 63c214c3-1230-4492-897d-9c5c6c7848d5
    - BPIST002
    - Digital Media
    - album
    - '2010'
    - Synapset
  genre:
    - KickNBase
  title: Travel3
  musicbrainz_albumartistid:
    - a0dd2f36-1681-4bc0-970e-06a0450e16ec
  musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
  albumartist: Synapset
  album: Musical Tourism
  musicbrainz_artistid:
    - a0dd2f36-1681-4bc0-970e-06a0450e16ec
  artists:
    - Synapset
  artist: Synapset
  musicbrainz_recordingid: b439c08c-b152-4eed-8564-0e311f9a7f9d
  artistsort: Synapset
  year: 2010
  date: '2010-02-01'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: KickNBase
    LYRICS: |-
      Traveling by plane, traveling by shoe.
      Traveling by mind, traveling by heart too.
      Traveling away from you.
      Welcome aboard spacessip EZJT7,
      Destination Love
      You will find the communicator, between your two eyes in your forehead
      We wish you a pleasant journey,
      And have sweet dreams.
      ouu ouu ...
      Passenger of flight EZJT7, it's time to wake up.
      You may open the window, to the left of your heart.
      As you can see, today is a sunny day in dreamland.
      We hope you've joined the flight.
      Please remember that in this country you have to love.
      Wait till the sign shows, and you may leave through the main door.
      We hope that next time you will fly with us again, back and forth.
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: a161a2a6-4b6d-4b46-a3f4-4cca58ce2fb7
    ORIGINALDATE: '2010-02-01'
    MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
    RELEASESTATUS: official
    ACOUSTID_ID: 63c214c3-1230-4492-897d-9c5c6c7848d5
    CATALOGNUMBER: BPIST002
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Synapset
    TIT2: Travel3
    'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
    'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
    TPE2: Synapset
    TALB: Musical Tourism
    'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
    TPE1: Synapset
    UFID: *ref_0
    TSOP: Synapset
    TRCK: 1/9
    TDRC: '2010-02-01'
    WOAS: 'https://archive.org/compress/BPIST002'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/musical-tourism/2-techno-session-number-1.mp3
  audio: /assets/albums/musical-tourism/2-techno-session-number-1.mp3
  albumSlug: musical-tourism
  slug: 2-techno-session-number-1
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/musical-tourism/2-techno-session-number-1.jpeg
  cover: /assets/albums/musical-tourism/2-techno-session-number-1.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 8058240
    duration: 182.7265306122449
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Techno Session Number 1
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: aa60115b-1428-4dc2-b9b9-ba2e9e968f70
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-02-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 9cb26b80-6276-4ede-b477-13658b4857c9
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST002
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Synapset
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: 'TXXX:musicbrainz_albumid'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: TPE2
        value: Synapset
      - id: TALB
        value: Musical Tourism
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_artistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPE1
        value: Synapset
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YTUwNDhmNWQtMmE3OS00MGYwLThhN2QtMjdiYTdlYzliOWRl
      - id: TSOP
        value: Synapset
      - id: TRCK
        value: 2/9
      - id: TDRC
        value: '2010-02-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST002'
  common:
    track:
      'no': 2
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - aa60115b-1428-4dc2-b9b9-ba2e9e968f70
      - '2010-02-01'
      - 9cb26b80-6276-4ede-b477-13658b4857c9
      - official
      - 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
      - BPIST002
      - Digital Media
      - album
      - '2010'
      - Synapset
    genre:
      - KickNBase
    title: Techno Session Number 1
    musicbrainz_albumartistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
    albumartist: Synapset
    album: Musical Tourism
    musicbrainz_artistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    artists:
      - Synapset
    artist: Synapset
    musicbrainz_recordingid: a5048f5d-2a79-40f0-8a7d-27ba7ec9b9de
    artistsort: Synapset
    year: 2010
    date: '2010-02-01'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Techno Session Number 1
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: aa60115b-1428-4dc2-b9b9-ba2e9e968f70
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: 7a8fb3cc-c852-4cfb-b930-3510deab2f3a
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_1
      TSOP: Synapset
      TRCK: 2/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/compress/BPIST002'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/musical-tourism/9-goodmorning.mp3
  audio: /assets/albums/musical-tourism/9-goodmorning.mp3
  albumSlug: musical-tourism
  slug: 9-goodmorning
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/musical-tourism/9-goodmorning.jpeg
  cover: /assets/albums/musical-tourism/9-goodmorning.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 10832256
    duration: 245.62938775510204
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Goodmorning
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 8d508488-04fa-42fd-bca8-e844a2ba7b78
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-02-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 9cb26b80-6276-4ede-b477-13658b4857c9
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: f8ca49b4-ed97-4f49-9da2-ce9f779a2508
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST002
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Synapset
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_albumartistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: 'TXXX:musicbrainz_albumid'
        value: f075c9ac-b741-459e-a0a3-c00fe3004030
      - id: TPE2
        value: Synapset
      - id: TALB
        value: Musical Tourism
      - id: 'TXXX:MusicBrainz Artist Id'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: 'TXXX:musicbrainz_artistid'
        value: a0dd2f36-1681-4bc0-970e-06a0450e16ec
      - id: TPE1
        value: Synapset
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZmI4M2IzZDktM2FiOS00ZDY4LThjNTEtZGFhMzE0OGRlMTQ1
      - id: TSOP
        value: Synapset
      - id: TRCK
        value: 9/9
      - id: TDRC
        value: '2010-02-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST002'
  common:
    track:
      'no': 9
      of: 9
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 8d508488-04fa-42fd-bca8-e844a2ba7b78
      - '2010-02-01'
      - 9cb26b80-6276-4ede-b477-13658b4857c9
      - official
      - f8ca49b4-ed97-4f49-9da2-ce9f779a2508
      - BPIST002
      - Digital Media
      - album
      - '2010'
      - Synapset
    genre:
      - KickNBase
    title: Goodmorning
    musicbrainz_albumartistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    musicbrainz_albumid: f075c9ac-b741-459e-a0a3-c00fe3004030
    albumartist: Synapset
    album: Musical Tourism
    musicbrainz_artistid:
      - a0dd2f36-1681-4bc0-970e-06a0450e16ec
    artists:
      - Synapset
    artist: Synapset
    musicbrainz_recordingid: fb83b3d9-3ab9-4d68-8c51-daa3148de145
    artistsort: Synapset
    year: 2010
    date: '2010-02-01'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: KickNBase
      TIT2: Goodmorning
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 8d508488-04fa-42fd-bca8-e844a2ba7b78
      ORIGINALDATE: '2010-02-01'
      MUSICBRAINZ_RELEASEGROUPID: 9cb26b80-6276-4ede-b477-13658b4857c9
      RELEASESTATUS: official
      ACOUSTID_ID: f8ca49b4-ed97-4f49-9da2-ce9f779a2508
      CATALOGNUMBER: BPIST002
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Synapset
      'TXXX:MusicBrainz Album Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_albumartistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': f075c9ac-b741-459e-a0a3-c00fe3004030
      'TXXX:musicbrainz_albumid': f075c9ac-b741-459e-a0a3-c00fe3004030
      TPE2: Synapset
      TALB: Musical Tourism
      'TXXX:MusicBrainz Artist Id': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      'TXXX:musicbrainz_artistid': a0dd2f36-1681-4bc0-970e-06a0450e16ec
      TPE1: Synapset
      UFID: *ref_2
      TSOP: Synapset
      TRCK: 9/9
      TDRC: '2010-02-01'
      WOAS: 'https://archive.org/compress/BPIST002'
---
